» Ubuntu » Pakiety

Error

two or more packages specified (libjoda-time-java precise)